.container {
    display: flex;
    flex-direction: row;

    .source {
        width: 200px;
        height: 200px;
        border: 1px solid black;
        .drag-content {
            display: block;
            width: 100%;
            text-align: center;
        }
    }

    .target {
        width: 200px;
        height: 200px;
        border: 1px solid black;
    }
}
